<?php
include("../../db.php");
error_reporting(E_ALL);
header("Access-Control-Allow-Origin: * ");


    $id=$_REQUEST['id']; 
    
    
    
$chkphoto=$db->getVal("select timetable_file from app_timetable where id='".$id."'");
  
         if($chkphoto!=null) 
         {
     
          unlink("../../uploads/notice/" . $chkphoto);
         
             
         }
	
$flgUp=$db->delete("app_timetable","where id='$id'");



         
         

	if($flgUp!="")
	{  
		echo json_encode(array('status' => 1, 'msg'=>'delete Successfully'));    
			
	}
	else
	{		
	 	echo json_encode(array('status' => 0, 'msg'=>'image Not delete Please Try Again..!'));
	}
	 
	 
	 
	 ?>